Screen/* Dark Teal  #001B24 */
/* Ice  #E7FCFC */
/* Oatmeal  #EDF8F8 */
/* Background  #DBF0F0 */
/* Background Feet  #E7FCFC */
/* Hot Coral  #FF3333 */
/* Pale Coral  #FF9999 */
/* Magenta  #CC0099 */
/* Light Teal  #339999 */
hr {
	height: 1px;
	color: #EDF8F8;
}

/*========== Popup styling. See http://ttg-tips-and-tricks.barbeephoto.com/creating-styling-backlight-popup-boxes/ for details and explanations ============*/

h1.popup-title {
     background: #001B24;
     /*background: linear-gradient(#333333, #777777);*/
     padding: 9px 9px 9px 9px;
     color: #EDF8F8;
     font-family: Papyrus, Century Schoolbook, serif;
	 font-size: 16pt;
	 font-weight: bold;
	 text-align: center;
	 margin-right: -48px;
     margin-left: -48px;
     }


p.delivery-method {
    display: none;	
}


p.modal-title {
    background: #001B24;
	color: #EDF8F8;
	font-family: Papyrus, Century Schoolbook, serif;
	font-size: 16pt;
	font-weight: bold;
	text-align: center;
	border: 1px solid;
	border-color: #EDF8F8;
	box-sizing: border-box;
    margin: 0;
    padding: 14px 49px 14px 24px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
	
}
	 
#cartModal .fancybox-close-small {
  color: #EDF8F8;
  border: 1px #EDF8F8;
}

#page__pallet__top  > .content, .page__pallet__top.is-fixed, .page__pallet__bottom 
	 

#popup h2 {
Margin-bottom: 1.125rem;
}

/*This should affect all h2 heading inside the popup.*/

/* wrap text and images (not the h2 pop-up heading) in a div with the class="pop-up-inner" 

#popup .pop-up-inner {
	padding: 0 24px;
	padding-top: 0px;
}*/

/* Pop-up Close button styling. Makes the X white against the dark gradient background. Change as needed*/

#popup .fancybox-close-small::before, #popup .fancybox-close-small::after, #cartModal .fancybox-close-small::before, #cartModal .fancybox-close-small::after {
	width: 35%;
	background-color: #EDF8F8;
	box-shadow: 4px 4px 4px rgba(0,0,0,0.4);
	padding-top: 0px;
}

#popup button.fancybox-close-small {
      color: #EDF8F8;
}

@media screen and ( min-width: 1025px ) {  /*Controls the pop-up width on desktop displays. Adjust as needed */
	#popup {
	width: 35%;
	background-color: #EDF8F8;
	border: 1px solid #EDF8F8;
	box-shadow: 4px 4px 4px rgba(0,0,0,0.4);
	padding-top: 0;
	}
}



input[type="text"] /* To keep form fields consistent */
{
background: #001B24	 !important;
}

h1 {
	font-family: 'Jost', sans-serif;
	font-size: 19pt;
	color: #EDF8F8;
	margin: 1.5rem 0 1.25rem 0;
}

h2 {
	font-family: 'Jost', sans-serif;
	font-size: 17pt;
	color: #EDF8F8;
	margin: 1.25rem 0 1.25rem 0;
}

h3 {
	font-family: 'Jost', sans-serif;
	font-size: 15pt;
	color: #EDF8F8;
	margin: 1.125rem 0 1.125rem 0;
}

h4 {
	font-family: 'Jost', sans-serif;
	font-size: 13pt;
	color: #001B24;
	margin: 1.125rem 0 1.125rem 0;
}

body {
	font-family: 'Jost', sans-serif;
	font-size: 14pt;
	color: #EDF8F8;
}

coral {
	color: #FF9999;
}

.alignleft {
	float: left;
	margin: 0 1.5rem 0.25rem 0;
}

.alignleftrepeat-v {
	float: left;
	margin: 0 0.25rem 0.25rem 0;
	border-image-repeat: repeat-y;
}

.aligncenter {
	float: center;
	margin: 0 0.25rem 0.25rem 0;
}

.alignright {
	float: right;
	margin: 0 0 0.25rem 1.5rem;
}

.alignLbottom {
  position: absolute;
  bottom: 0;
  left: 0;
}

.alignRbottom {
  position: absolute;
  bottom: 0;
  right: 0;
}

.alignLtop {
  position: absolute;
  top: 0;
  left: 0;
}

.alignRtop {
  position: absolute;
  top: 0;
  right: 0;
}

.align-top {
  position: absolute;
  top: 0;
}

.btn-scroll-to-top {
    background-color: transparent;
    display: none;
    position: fixed;
    bottom: 5px;
    right: 5px;
    border: 1px solid;
    height: 32px;
    width: 32px;
    border-radius: 50%; 
    text-align: center;
    line-height: 29px;
    vertical-align: middle;
    text-decoration: none;
    color:#EDF8F8;
}

.btn-scroll-to-top:hover {
    text-decoration: none;
    color:#000000;
}

.fancybox-slide img {
    border: 1px #001B24;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
    padding: 0px;
    top: 2%;
    height: 96%;
}

.fancybox-slide img {
    border: 1px #001B24;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
    padding: 8px;
    top: 2%;
    height: 96%;
}

.the__copy {
  font-size: 18px;
}

.album-title {
  font-size: .7rem;
  line-height: 1.25rem;
}

img.identityplate {
	border: none;
	outline: none;
	box-shadow: none;
}

.masthead-primary .site__tagline {
    padding-left: 16px;
}

.table-border {
	color: #EDF8F8;
	border: 0px;
}

.Body {
	font-family: 'Jost', sans-serif;
	font-size: 14pt;;
	color: #EDF8F8;
}

.video-embed-h {
	border: 1px solid #EDF8F8;
	max-width: 360px;
}

.video-embed-v {
	border: 1px solid #EDF8F8;
	max-height: 360px;
	max-width: 208px;
}

.DivBackground {
	background: #EDF8F8;
}

.BookTitle {
	text-decoration: underline;
}

.CaptionItal{
	font-family: 'Jost', sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-style: italic;
	color: #EDF8F8;
	text-align: center;
	line-height: 1.25;
}

.coral {
	color: #FF9999;
}


/*Custom footer with Pangolin social media code*/

 footer {
	border-top: 1px #EDF8F8;
}

  .social-media-profiles ul {
    float: right;
    margin: 0  auto 1.5rem;
    max-width: 148px;
    padding: 0;
    position: relative;    
}

 .social-media-profiles ul li {
    float: left;
    list-style-type: none;
    margin: 0px 4px 4px;
	padding: 2px 4px;
	border-radius: 6px
}

 .social-media-profiles a.social_media {
	text-decoration: none;
	color: EDF8F8
}

#footer {
padding: 12px 12px;
      line-height: 1.2rem;
      border-top: 1px solid #EDF8F8;
      font-size:10pt;
}

@media screen and ( max-width: 1023px ) {
	#footer {
		padding: 0 4px 12px;
	}
	#footer p {
		text-align: center;
	}
	 .social-media-profiles ul {
		float: none;
	}	
}



